<!-- <app-catalogue-sub-toolbar></app-catalogue-sub-toolbar> -->
<div class="container" >
    
    <ul class="square-menu" >
  
  
        <li [ngClass]="{
          'disabledMenu': false
        }">
            <div class="menuBtn" (click)="false? null :goTo('/descriptors_exp');" >
              <!-- <div class="spacer"></div> -->
                <span class="top-text"> <i class="fa fa-clone" aria-hidden="true"> <span>Experiment Descriptors</span> </i> </span>
              <!-- <div class="spacer"></div> -->
              <div class="bottom-text" > <div style="margin:auto"></div> <span> Schedule   <i class="fa fa-pencil-square-o" aria-hidden="true"></i>  </span>  </div>
              <!-- <div class="spacer"></div> -->
            
            </div>  
        </li>

        
        <li [ngClass]="{
          'disabledMenu': false
        }">
            <div class="menuBtn" (click)="false? null :goTo('/schedule_experiment');" >
              <!-- <div class="spacer"></div> -->
                <span class="top-text"> <i class="fa fa-cubes" aria-hidden="true"> <span>New Experiment</span> </i> </span>
              <!-- <div class="spacer"></div> -->
              <div class="bottom-text" > <div style="margin:auto"></div> <span> Onboard   <i class="fa fa-cloud-upload" aria-hidden="true"></i>  </span>  </div>
              <!-- <div class="spacer"></div> -->
            
            </div>  
        </li>


        <li [ngClass]="{
            'disabledMenu': false
          }">  

              <div class="menuBtn lonely-menu" (click)="false? null :goTo(ibnBaseUrl);" >
                <!-- <div class="spacer"></div> -->
                  <span class="top-text"> <i class="fa fa-lightbulb-o fa-3x" aria-hidden="true"> <span>Intent Declaration</span> </i> </span>
                <!-- <div class="spacer"></div> -->
                <div class="bottom-text" >   </div>
                <!-- <div class="spacer"></div> -->
              
              </div>  
          </li>
    
    
    </ul>


   <!-- <div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 2%;" >
    <div fxFlex="25%" fxFlex.sm="50%" fxFlex.xs="100%" class="experiment-switch-container box"   >
        <button class="card-actions" mat-button  style="height: 120px;padding: 35px;" (click)="goTo('/descriptors_exp');" >
            <div fxFlex="20%" fxHide.xs style="text-align: left;">
                <img src="../../assets/images/content_copy_white.png" class="card-image">
            </div>
            <div fxFlex="80%" style="text-align:right ;">
                <b class="dash-elem">Experiment Descriptors</b>
                <br/>
                <div style="float: left;width: 85%;">Schedule</div>
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>input</mat-icon></div>
            </div>
        </button>
    </div>
    <div fxFlex="25%" fxFlex.xs="100%" fxFlex.sm="50%" class="experiment-switch-container box" >
        <button class="card-actions" mat-button style="height: 120px;padding: 35px;" (click)="goTo('./schedule_experiment');"  >
            <div fxFlex="20%" fxFlex.xs="100%" fxHide.xs style="text-align: left;"   >
                <img  src="../../assets/images/layers_white.png" class="card-image">
            </div>
            <div fxFlex="80%" style="text-align:right ;" >
                <b class="dash-elem">New Experiment</b>
                <br/>
                <div style="float: left;width: 85%;">Onboard</div>
                <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon>event_note</mat-icon></div>
            </div>
        </button>
    </div>
</div>
<div fxLayout="row" fxLayout.xs="column" fxLayout.sm="column" fxLayoutWrap fxLayoutGap="1%" fxLayoutAlign="center center" style="margin-top: 1%;">
<div fxFlex="25%" fxFlex.xs="100%" fxFlex.sm="50%" class="experiment-switch-container box" style="background-color:#f0a30a">
    <button class="card-actions" mat-button style="height: 120px;padding: 35px;" (click)="goTo(ibnBaseUrl);">
        <div fxFlex="30%" fxHide.xs style="text-align: left;"><img src="../../assets/images/lightbulb_outline_white.png" class="card-image"></div>
        <div fxFlex="70%" >
            <b>Intent Declaration</b>
            <br/>
            <div style="float: left;width: 85%;"></div>
            <div style="float: right;width: 15%;margin-top: 2%;"><mat-icon></mat-icon></div>
        </div>
    </button>
</div>
<div fxFlex="25%">

</div>
</div> -->
</div>
